Subject: Re: Trainer Candidate - Naveen Yadav
From: Deeksha Dadu <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Tue, 8 Jun 2021 09:17:35 +0000

I won’t hire him even as an agent. u can do a bit of basic checks Harpreet. Try copying pasting the below answer in google and check. As HR I expect you to do this basic due diligence before u send me anything

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  I had to deal with many tough situations daily and many of them have taught me a few ‘life lessons’. The most-challenging situation in my life taught me that ‘quality supersedes quantity’. I used to receive complaints about our business newsletter constantly since I was given the duty to look over the task of the business-newsletter. The complaints mainly were that it never got sent within the deadline and it had a lot of mistakes. It was surely a bad look for the company. I thought upon it and decided to look into the issue. I came up with an idea of cutting down the content to make it easier for delivering error-free content on time. I discussed the idea with the editor and he liked them. Later, the number of complaints about the newsletter is pretty much-low, and in fact, it went on being a super-popular business newsletter.

From: HR Livesalesman <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 8 June 2021 at 11:23 AM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Fwd: Trainer Candidate - Naveen Yadav

Hi Ma'am,

I have shortlisted him for tech support manager. He started her career with Dish TV. Here he started as a Technical Sales Executive but got promoted as a Team lead within a year. His KRA's were Leading a team of 25-30 people, Revenue generation, Calibrations, Business Development, Daily reporting. There he worked for 5 Years.
The he joined Tech Mahindra as a Team Leader but there he worked for only 7 months, There he has setup Voice help desk setup, Escalation, and network helpdesk. There he was working in Jio process. There he managed newly appointed 4 TL. H e was responsible for Training, Team building, Recruitment, Calibration.
After that he joined Radical minds there again he joined as a Operation Lead Manager. His KRA's were helping subordinates for Technical queries, Performance improvement, Training and Calibrations. There he worked for 2 Years. Then he joined Octopus Tech Solutions. Again as an Operation Manager. There his KRA's were Managing SLA Targets, Client Calibrations, Handling a team of 90 associates, Performance management, Staffing, Reporting.  Tora Cabs, Hella India Lightning, Collections were the projects handling by him. There he worked for a year.
Then he joined TP but only for 6 months. TP was his last org. He left from there because of Pandemic. He joined there as an Operation manager and was responsible for all the activities of the process. starting from Training, Quality , Recruitment, Social media, Calibrations.

Right now he is not working, can join immediately.
His last salary was 4.80 LPA
eXPECTING20 % HIKE

Regards,
Harpreet Jaswal
Cherry E Commerce Services Pvt. Ltd.
Noida, India
+911204332621 Ex.12
+917042335393

----- On Jun 7, 2021, at 3:36 PM, Ambika Mehta <[email-masked]<mailto:[email-masked]>> wrote:

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Naveen Yadav
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (+91) 9654554998
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      South Delhi
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Teleperformance AMCC    18-Dec-20       38K
Previous Employer 1     Khannba Enterprice      Sr TL OPs       23-Mar-20       36K
Previous Employer 2     Radical Minds Pvt LTD   Sr Ops Lead     08-Feb-19       34K
If Selected, how much time do you need to join? Can Join Immediately
Please briefly describe your work experience specifically in training?  Conducting TNI (Training needs analysis is the first stage in training process and involves a procedure to determine whether training will indeed address the problem  Training needs identification is done based on the past performance / appraisal and future requirements of knowledge and skills for every individual)
After that did PKT(Post Knowledge Test) we got to know how much advisor learn from training and how much we had to conduct more session for enhance his knowledge.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  I had to deal with many tough situations daily and many of them have taught me a few ‘life lessons’. The most-challenging situation in my life taught me that ‘quality supersedes quantity’. I used to receive complaints about our business newsletter constantly since I was given the duty to look over the task of the business-newsletter. The complaints mainly were that it never got sent within the deadline and it had a lot of mistakes. It was surely a bad look for the company. I thought upon it and decided to look into the issue. I came up with an idea of cutting down the content to make it easier for delivering error-free content on time. I discussed the idea with the editor and he liked them. Later, the number of complaints about the newsletter is pretty much-low, and in fact, it went on being a super-popular business newsletter.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   The difference between good and great customer service is often just taking a few extra steps to make your customer feel valued.
And if they are experiencing a problem and are speaking directly with your team then they should feel heard and like the person on the other end of the communication wants to get the situation resolved (and not just so the customer will go away
There are lots of reasons to make great customer service a priority for any process.

1. Increased loyalty. 73% of consumers say a positive experience affects their purchasing decisions and willingness to work with a business again. Happy customers are the best advocates of your brand.
2. Better reviews. Happy, loyal customers leave positive reviews, which encourage others to engage with your business. 5-star reviews can help your business attract new customers through word of mouth alone. No ad spend? Yes, please etc.
3. Reduced costs. Spending lots of extra money to try and appease already-disgruntled customers can be more work than it’s worth. A loyal, recurring customer is more valuable than a new one who has unrealistic expectations.
What according to you makes you a good candidate for this position?     4. I am confident that I am a good fit for this position for several reasons, but most specifically because of my dedication to going above and beyond in a job. I am committed to learning any new skills on my own to succeed in this role. For example, for my previous job, I educated myself on how to use Adobe Photoshop in my free time. This allowed me to incorporate graphic design into my marketing role which cut down on expenses for the company. I know that you are seeking a self-motivated individual for this job, and I am that candidate.
On a scale of 1 - 5 please rate your fluency in spoken English  4